rematch - Bug #773
Feature # 257 (Open): [Publish]
Feature # 274 (Open): [Publish] Test
[Common] Trén SP icon bi vo so vai DS
12/19/2024 09:42 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/register publish

0 Cac budc tai hién:
1. Trén SP Kiém tra hién thi

0 Két qua hién tai:
1. Icon v& so véi DS

0 Két qua mong mudn:
1. Icon DS

History

#1 - 12/19/2024 09:42 AM - Nguyén Tra
- File 380.jpg added

#2 - 12/23/2024 04:18 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/23/2024 04:38 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#4 - 12/23/2024 04:41 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/23/2024 06:42 AM - Nguyén Tra
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

#6 - 12/23/2024 08:18 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Le Quy Duong

#7 - 12/24/2024 04:11 AM - Le Quy Duong

- Assignee changed from Le Quy Duong to Nguyén Tra

#8 - 12/24/2024 04:15 AM - Nguyén Tra
- Status changed from In Progress to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giap minh.
